// general preference panel
"GeneralPrefPanelName" = "Všeobecně";
"GeneralPrefToolTip" = "Všeobecné předvolby.";

// update preference panel
"UpdatePrefPanelName" = "Aktualizace";
"LSUPStatus1" = "Dosud nebyla provedena kontrola aktualizace.";
"LSUPStatus2" = "Selhalo internetové spojení s aktualizačním serverem.";
"LSUPStatus3" = "Není žádná nová verze.";
"LSUPStatus4" = "Nová verze iCalamuse je k dispozici.";
"UpdatePrefToolTip" = "Hledat nové verze iCalamusu.";

// measurement preference panel
"MeasurementPrefPanelName" = "Měření";
"MeasurementPrefToolTip" = "Předvolby měření a rozlišení obrazovky.";